# Interface IDocumentBackgroundOptions

#### Hierarchy

- IDocumentBackgroundOptions

- Defined in file/document/document-background/document-background.ts:42

#####
Index

### Properties

color?
themeColor?
themeShade?
themeTint?

## Properties

### `Optional` `Readonly` color

color?: string

- Defined in file/document/document-background/document-background.ts:43

### `Optional` `Readonly` themeColor

themeColor?: string

- Defined in file/document/document-background/document-background.ts:44

### `Optional` `Readonly` themeShade

themeShade?: string

- Defined in file/document/document-background/document-background.ts:45

### `Optional` `Readonly` themeTint

themeTint?: string

- Defined in file/document/document-background/document-background.ts:46

Generated using TypeDoc